ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1b406824-f90a-418c-8c00-074370134902"
    Код: "000337298"
    UIDСценария: "25de92d8-3678-48db-80a8-a3a67cb25ad2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Почта) Настройка моих учетных записей"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Настройка моих учетных записей почты"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

